# MusicDriver Class Reference

Inheritance diagram for MusicDriver:

## Public Member Functions
virtual void | PlaySong (const char *filename)=0
virtual void | StopSong ()=0
virtual bool | IsSongPlaying ()=0
virtual void | SetVolume (byte vol)=0

## Detailed Description

Definition at line 17 of file music_driver.hpp.

The documentation for this class was generated from the following file:

- src/music/music_driver.hpp